#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 stack
version:              2.9.1
visibility:           public
id:                   stack-2.9.1-5UAWpZwuCie75J0U9EBOlL
key:                  stack-2.9.1-5UAWpZwuCie75J0U9EBOlL
license:              BSD-3-Clause
maintainer:           manny@fpcomplete.com
author:               Commercial Haskell SIG
homepage:             http://haskellstack.org
synopsis:             The Haskell Tool Stack
description:
    Please see the documentation at <https://docs.haskellstack.org>
    for usage information.

    If building a '\''stack'\'' executable for distribution, please download the
    source code from <https://github.com/commercialhaskell/stack/releases>
    and build it using Stack itself in order to ensure identical behaviour
    to official binaries.  This package on Hackage is provided for convenience
    and bootstrapping purposes.

    Note that the API for the library is not currently stable, and may
    change significantly, even between minor releases. It is
    currently only intended for use by the executable.

category:             Development
abi:                  8d2aefd0e362c10b961e2ed8bb78ab5d
exposed:              True
exposed-modules:
    Control.Concurrent.Execute Data.Attoparsec.Args
    Data.Attoparsec.Combinators Data.Attoparsec.Interpreter
    Data.Monoid.Map Network.HTTP.StackClient Options.Applicative.Args
    Options.Applicative.Builder.Extra Options.Applicative.Complicated
    Path.CheckInstall Path.Extra Path.Find Paths_stack Stack.Build
    Stack.Build.Cache Stack.Build.ConstructPlan Stack.Build.Execute
    Stack.Build.Haddock Stack.Build.Installed Stack.Build.Source
    Stack.Build.Target Stack.BuildPlan Stack.Clean Stack.Config
    Stack.Config.Build Stack.Config.Docker Stack.Config.Nix
    Stack.ConfigCmd Stack.Constants Stack.Constants.Config
    Stack.Coverage Stack.DefaultColorWhen Stack.Docker Stack.Dot
    Stack.FileWatch Stack.GhcPkg Stack.Ghci Stack.Ghci.Script
    Stack.Hoogle Stack.IDE Stack.Init Stack.List Stack.Lock Stack.Ls
    Stack.New Stack.Nix Stack.Options.BenchParser
    Stack.Options.BuildMonoidParser Stack.Options.BuildParser
    Stack.Options.CleanParser Stack.Options.Completion
    Stack.Options.ConfigParser Stack.Options.DockerParser
    Stack.Options.DotParser Stack.Options.ExecParser
    Stack.Options.GhcBuildParser Stack.Options.GhcVariantParser
    Stack.Options.GhciParser Stack.Options.GlobalParser
    Stack.Options.HaddockParser Stack.Options.HpcReportParser
    Stack.Options.LogLevelParser Stack.Options.NewParser
    Stack.Options.NixParser Stack.Options.PackageParser
    Stack.Options.ResolverParser Stack.Options.SDistParser
    Stack.Options.ScriptParser Stack.Options.TestParser
    Stack.Options.UploadParser Stack.Options.Utils Stack.Package
    Stack.PackageDump Stack.Path Stack.Prelude Stack.Runners
    Stack.SDist Stack.Script Stack.Setup Stack.Setup.Installed
    Stack.SetupCmd Stack.SourceMap Stack.Storage.Project
    Stack.Storage.User Stack.Storage.Util Stack.Types.Build
    Stack.Types.Compiler Stack.Types.CompilerBuild Stack.Types.Config
    Stack.Types.Config.Build Stack.Types.Docker Stack.Types.GhcPkgId
    Stack.Types.NamedComponent Stack.Types.Nix Stack.Types.Package
    Stack.Types.PackageName Stack.Types.Resolver Stack.Types.SourceMap
    Stack.Types.TemplateName Stack.Types.Version Stack.Unpack
    Stack.Upgrade Stack.Upload System.Info.ShortPathName
    System.Permissions System.Process.Pager System.Terminal

hidden-modules:       Path.Extended Stack.Types.Cache System.Uname
import-dirs:          /usr/lib/ghc-9.4.8/site-local/stack-2.9.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/stack-2.9.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/stack-2.9.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/stack
hs-libraries:         HSstack-2.9.1-5UAWpZwuCie75J0U9EBOlL
depends:
    Cabal-3.8.1.0 aeson-2.1.2.1-7NKMY9av0haL3nHVKphSJj
    annotated-wl-pprint-0.7.0-Bbb9GOQJoVZEpSwInbNN3i
    ansi-terminal-1.0-LkJ9SxmfbHcAL1Z7MEt8xc array-0.5.4.0
    async-2.2.5-HIvtQdOwlf5Hsyin6u1n7Q
    attoparsec-0.14.4-8RYxJQa7MEjKmC3I11Us4k base-4.17.2.1
    base64-bytestring-1.2.1.0-4q5KLdrxF6BHAwlK9Y3XXj
    bytestring-0.11.5.3 casa-client-0.0.1-DJgWHKdFSgTF1sX5bOHpE7
    casa-types-0.0.2-4BJI7lea9OpGwjWDLZFAx9
    colour-2.3.6-Fuw3AbFioIZ9repUO0m0MS
    conduit-1.3.6.1-86fl8mgs0PcICSp2A4xyva
    conduit-extra-1.3.6-2ISWqvhHdx25m1q6Z6zUj3 containers-0.6.7
    crypton-0.34-FBCi8YNA1Yo8PBEQxV02X0
    crypton-conduit-0.2.3-HulIGJCl7QWDRBN4JEbRyB deepseq-1.4.8.0
    directory-1.3.7.1 echo-0.1.4-HrG6UGs9bUNIRHTRpjaAQ
    exceptions-0.10.5 extra-1.7.16-LRPaj0kKdYhA5DC3OzySjK
    file-embed-0.0.15.0-7OnjuFj6gBM9fqBKJCVXdU
    filelock-0.1.1.7-4FC5NJsu8i87vCVqxbEJ8Q filepath-1.4.2.2
    fsnotify-0.3.0.1-F1LhetfLObEBH9llUstMn4
    generic-deriving-1.14.5-6pXwYFrJ42vXgMyHnHRXL
    hackage-security-0.6.2.6-6szDmBsoQhHdcxqjCfRLH
    hashable-1.4.4.0-nWtkxUvx9i9tMRJKCZgnw
    hi-file-parser-0.1.7.0-2lrN3EUx1sTHjRXwvS1WCE
    hpack-0.35.2-CnoCNHLx8Uy8CWvzlcVQS3 hpc-0.6.1.0
    http-client-0.7.17-7ke50M5l2YA8vO0Zwid8PF
    http-client-tls-0.3.6.4-7YkGOrJ46aWAfk291roKAU
    http-conduit-2.3.9.1-HYP7WWpYjjrGFTylMSKceh
    http-download-0.2.1.0-BOiadXMjLsn5tcbBKngY4d
    http-types-0.12.4-1DZFzfvJVK9AHfgKU8FkY3
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt
    microlens-0.4.13.1-BCmTOusOWAwKF1xfvNhRYd
    mintty-0.1.4-AuJ2EgpOQbhHDGkFzZNT4J
    mono-traversable-1.0.21.0-HIT9JlbSEDaJq8b6oyWbsr mtl-2.2.2
    mustache-2.4.2-3CQQzwstXv62eMqW9m5zLF
    neat-interpolation-0.5.1.4-JeJ3scOtFh18Kayvb2rfP3
    network-uri-2.6.4.2-EDr74t9h07L15oCNeDNFfl
    open-browser-0.2.1.1-JxaFXLEqga6LFagqIfuNya
    optparse-applicative-0.17.1.0-3m15PZJ9R8tLZfnW85Yn0z
    pantry-0.5.7-8UfliL9d1bVClMu29ylQX0
    path-0.9.5-FKB1KB3iPFc6prsNDtA74U
    path-io-1.8.2-BGN1dvmJDNM88blSvwo9R1
    persistent-2.14.5.1-4wEblN81BcPGJ8VjtmLirA
    persistent-sqlite-2.13.1.0-AOpkOoqdz039kOV2b0nowF pretty-1.1.3.6
    primitive-0.8.0.0-CgxKCR9ULfZ73CnNdOTvCD process-1.6.18.0
    project-template-0.2.1.0-KooMMwAn0z2IKMOtQ4Eja1
    random-1.2.1.2-2GxRLB29YjZ5Hmc9ZOWGpv
    retry-0.9.3.1-JYdmDaWXtvm1YOGn2bFJ9v
    rio-0.1.22.0-LSzD5VOqa8N1YSUCy1BrHD
    rio-prettyprint-0.1.7.0-7PkZ33IyC3uHPwNDWUkBea
    split-0.2.5-zycrG25TwZLo8bmb9YFUF stm-2.5.1.0
    streaming-commons-0.2.3.0-5Hb4wVEDVwbD1VK6TBpQes
    tar-0.5.1.1-6clm1D4aCD7F2E4pufn5eC template-haskell-2.19.0.0
    temporary-1.3-5ukCxB0doMQ964otfCXv0z text-2.0.2
    text-metrics-0.3.2-EtRUd7kDLn71qeS5ZO3M1m
    th-reify-many-0.1.10-L7wzqY7SF54LtHLN3l6raa time-1.12.2
    tls-1.9.0-HeE532BWsW0BnVYwDXH1vF transformers-0.5.6.2
    typed-process-0.2.12.0-5y1FGPn10tC6Eamo7ngqtl
    unicode-transforms-0.4.0.1-2m0vlYc75PIUeMNO8AbOO unix-2.7.3
    unix-compat-0.7.3-9Tj09IRjFnyE6cgV0AVkT
    unliftio-0.2.25.1-LfkN9oBuVsC1PSAv8s4AS5
    unordered-containers-0.2.20-1zjZuvvQz6A9v2Utwl5wnX
    vector-0.13.1.0-D9au4GPCsbT1DKgXASrr5O
    yaml-0.11.11.2-JT20IpT71d6A5uGNbiwjEW
    zip-archive-0.4.3.2-8h1S09rzjGCG1ZiSa5vlX8
    zlib-0.6.3.0-pMzhPqoz0vBGpJZmwR4eF

haddock-interfaces:   /usr/share/doc/stack/html/stack.haddock
haddock-html:         /usr/share/doc/stack/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

